﻿h3 {
	font-weight: normal;
	font-size: 1.2em;
	padding-left: 0.5em;
	margin: 0.5em 0em;
}

div.Section {
	border: solid 1px #5D75B9;
	background-color: #EFEFFF;
	padding: 0.5em;
	margin-bottom: 1.5em;
}

div.Section h3 {
	margin:  0em 0em 0.5em 0em;
	padding: 0em 0em 0.2em 0em;
	border-bottom: solid 1px #A6B3D9;
	color: #324374;
	font-weight: normal;
}

div.Section div {
	margin-bottom: 0.3em;
	font-size: 0.95em;
}

div.Country {
}

div.Terms {
}

div.Terms label {
	display: block;
	float: left;
	width: 15em;
}

div.Years div {
	clear: left;
	overflow: hidden;
}

div.Years div.Left {
	clear: none;
	margin: 0em 0.5em;
}

div.Years input, div.Years label {
	display: block;
	float: left;
}

div.Years label.Fixed {
	width: 5em;
}

div.Stack {
	_margin-top: 0.5em;		/* ie6 bug workaround */
}

.RadioFixed {
	width: 6em;
	float: left;
	display: block;
}

div.Selectors a:link, div.Selectors a:visited, div.Selectors a:active {
	font-size: 0.9em;
	color: #5D75B9;
}

div.Selectors a:hover {
	color: #36497D;
}

div.CountryList {
	margin-top: 0.5em;
	border: solid 1px #ccc;
	padding: 0.5em;
	overflow-y: scroll;
	overflow-x: hidden;
	height: 180px;
	background-color: #FFF;
}

div.SourcesList {
	margin-top: 0.5em;
	border: solid 1px #ccc;
	padding: 0.5em;
	overflow-x: hidden;
	overflow-y: scroll;
	height: 322px;
	background-color: #FFF;
}